## ros-kinetic-mvsim 0.2.1

=== debian/changelog ===
ros-kinetic-mvsim (0.2.1-0xenial) xenial; urgency=high

  * Fix build against latest mrpt-master & 1.5.x versions.
  * add ROS build farm badges
  * Contributors: Jose Luis Blanco Claraco, Jose Luis Blanco-Claraco, Julian Lopez Velasquez

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 11 Apr 2019 22:00:00 -0000

ros-kinetic-mvsim (0.2.0-0xenial) xenial; urgency=high

  * fix build against mrpt1
  * update to package XML format 2
  * fix build in mrpt 2.0
  * use docker in travis
  * Allow mvsim to be built w/o ROS again
  * Merge pull request #10 <https://github.com/ual-arm-ros-pkg/mvsim/issues/10> from spsancti/master
    GSoC contribution to mvsim
    See discussion thread: https://github.com/MRPT/GSoC2017-discussions/issues/2
  * Added description of world files
  * Added description of loggers and Ward-Iagnemma friction model
  * Added refernce to Torsen-defferntial
  * Added desctiption of Ackermann-drivetrain dynamics
  * Added Doxyfile
  * Added user manual with basic friction model described
  * Added text logger for CSV format
  * Add mvsim slam demo.
  * fix catkin deps: it now requires mrpt_bridge
  * LaserScanner: new option to make all fixtures invisible
  * Contributors: Borys Tymchenko, Jose Luis Blanco Claraco, Logrus

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Wed, 27 Jun 2018 22:00:00 -0000

ros-kinetic-mvsim (0.1.2-0xenial) xenial; urgency=high

  * Cleaner build against mrpt 1.3.0
  * Fix build against mrpt 1.3.0
  * Contributors: Jose Luis Blanco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sat, 23 May 2015 22:00:00 -0000

ros-kinetic-mvsim (0.1.1-0xenial) xenial; urgency=high

  * First public release.
  * Contributors: Jose Luis Blanco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sat, 27 Dec 2014 23:00:00 -0000
